Bug 185643 - avc: denied { read } for pid=2572 comm="hostname" name="mounts" dev=proc ino=168558609 scontext=system_u:system_r:hostname_t tcontext=system_u:system_r:hostname_t tclass=file
avc: denied { read } for pid=2572 comm="hostname" name="mounts" dev=proc i...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-16 11:51 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 11:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-03-16 11:51:46 EST
Description of problem:

Started seeing these recently:

Mar 15 08:26:39 cappello kernel: audit(1142436390.168:2): avc:  denied  { read }
for  pid=2572 comm="hostname" name="mounts" dev=proc ino=168558609
scontext=system_u:system_r:hostname_t tcontext=system_u:system_r:hostname_t
tclass=file
Mar 15 08:26:39 cappello kernel: audit(1142436390.168:3): avc:  denied  {
getattr } for  pid=2572 comm="hostname" name="mounts" dev=proc ino=168558609
scontext=system_u:system_r:hostname_t tcontext=system_u:system_r:hostname_t
tclass=file
Mar 16 08:44:32 cappello kernel: audit(1142523863.167:2): avc:  denied  { read }
for  pid=2571 comm="hostname" name="mounts" dev=proc ino=168493073
scontext=system_u:system_r:hostname_t tcontext=system_u:system_r:hostname_t
tclass=file
Mar 16 08:44:32 cappello kernel: audit(1142523863.167:3): avc:  denied  {
getattr } for  pid=2571 comm="hostname" name="mounts" dev=proc ino=168493073
scontext=system_u:system_r:hostname_t tcontext=system_u:system_r:hostname_t
tclass=file

Don't think it's causing any problems.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.27.1-2.22

How reproducible:
Every boot
Comment 1 Daniel Walsh 2006-03-16 12:26:35 EST
These usually happen when a program in the initrd is leaking file descriptors.
Comment 2 Orion Poplawski 2006-04-06 11:28:45 EDT
Can we get this fixed?  It's generating a lot of logwatch spam for me.  Anything
I can do to debug?
Comment 3 Christian Iseli 2007-01-22 06:41:00 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Orion Poplawski 2007-01-22 11:59:02 EST
Does appear to be fixed in FC5.

Note You need to log in before you can comment on or make changes to this bug.